/*
 * path: /interview_listing.aspx
 * ns:   interviewproc
 *
 * styles used through the interview listing process and it's controls
 */
  
/* page heading */
.interviewproc-pagetitle {
  position: relative;
  padding: 15px 10px; }

/* main sections and tips */
.interviewproc-section {
  padding: 0 10px 10px 10px;
  /* 0 10px 20px 10px */
  margin-bottom: 10px; }

.interviewproc-section-inner {
  /*float: left;
  width: 616px;*/
  min-height: 288px;
  margin-right: 15px;
  padding: 15px;
  position: relative;
  border: 1px solid #e5e5e5;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px; }

.interviewproc-form {
  padding: 0 15px; }

.interviewproc-form .form-item .form-item-description {
  width: 183px; }

.interviewproc-form .form-item .form-item-inputs {
  margin-left: 193px; }

.ie6 .interviewproc-form .form-item .form-item-description {
  width: 173px; }

.ie6 .interviewproc-form .form-item .form-item-inputs {
  margin-left: 183px; }

.interviewproc-form .form-item-long .form-item-description {
  float: left;
  width: auto; }

.ie6 .interviewproc-form .form-item-long .form-item-description {
  width: 300px !important; }

.interviewproc-form .form-item-long .form-item-inputs {
  /*margin-left: 310px !important;*/
  margin-left: 10px;
  float: left; }

.ie6 .interviewproc-form .form-item-long .form-item-inputs {
  margin-left: 10px !important; }

.interviewproc-form .form-item .form-item-inputs-indent {
  padding-left: 30px !important; }

.interviewproc-form .form-item-indent .form-item-description {
  width: 153px; }
  
@media only screen and (max-width: 767px) {
	.responsive-page .interviewproc-form .form-item-indent .form-item-description {
	  width: 30%;
	  display: inline-block; } }

.interviewproc-form .form-item-indent .form-item-inputs {
  margin-left: 163px !important; }
  
@media only screen and (max-width: 767px) {
	.responsive-page .interviewproc-form .form-item-indent .form-item-inputs {
	  margin-left: 0 !important;
	  width: 70%;
	  display: inline-block; }
	  
	.responsive-page .timeframe-datebox {
	  width: 45% }
	  
	.responsive-page .timeframe-datebox-withand {
	  width: 55% } }

.interviewproc-form .form-input-text-datepicker .form-input-text-date {
  width: 125px !important; }

.interviewproc-notice {
  width: 400px;
  margin-top: 10px; }

.interviewproc-longbox {
  width: 400px; }

.interviewproc-longdrop {
  width: 250px; }


.interviewproc-mediumbox {
    width:246px;
}


/* tip toggle */
.interviewproc-toggle-item {
  cursor: pointer;
  border: 1px solid transparent;
  display: none;
  position: absolute;
  padding: 4px;
  top: 5px;
  right: 5px;
  z-index: 750; }

.interviewproc-toggle-item:hover,
.interviewproc-toggle-item:active {
  border: 1px dotted #666; }

.interviewproc-toggle-tip {
  height: 16px;
  width: 16px; }

.interviewproc-close-tip {
  height: 13px;
  width: 13px;
  padding: 7px;
  border-color: #F5F5F5; }

/* tip */
.interviewproc-tip {
  /*width: 263px;  
  float: left;*/
  min-height: 320px;
  background: transparent url("/public/images/elements/bgs/bab_bg_med.png") repeat-x left bottom;
  position: relative; }

.interviewproc-tip .notification {
  background: transparent; }

.ie6 .interviewproc-tip {
  height: 320px; }

.interviewproc-tip .announcement-bd {
  padding: 4px 15px 15px 15px; }

.interviewproc-tip div.bulb {
  font-size: 12px;
  font-weight: bold;
  margin: 3px 0 10px 10px;
  padding-left: 22px; }

.interviewproc-tip .list {
  margin-left: 0; }

.interviewproc-tip ul {
  list-style-type: disc;
  margin: 10px 0 0 5px;
  padding: 0; }

.interviewproc-tip ul li {
  margin-bottom: 5px;
  margin-left: 10px;
  padding-left: 0; }

.interviewproc-tip p {
  -moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
  background: transparent none repeat scroll 0 0;
  margin: 10px 0;
  /*padding-left:10px;*/ }

.interviewproc-tip .separated {
  border-top: 1px solid #B3D9ED;
  padding-top: 5px; }

/* email entry step */
.interviewproc-section-inner .section-w-or {
  margin-top: 15px; }
  
.interviewproc-proxibid-image-container {
    clear:both;
    margin-top:100px;
    margin-left:80%;}
  
/* auction type dropdown on Number___ controls ie. NumberCars */
.interviewproc-auctiontype-container {
	margin-top:5px;
}
.interviewproc-auctiontype-container .interviewproc-auctiontype-select {
	margin-left:20px;
}
.icons-questionmark {
	cursor: pointer;
	border: 1px solid transparent;
	padding: 4px;
	display: block;
	position: relative;
	top: auto;
	right: auto;}
.servicetypes-checkbox-container {
	display:block; }
.interviewproc-short-textbox {
	width:80px;}
.interviewproc-corral-checkbox {
	margin:5px 5px 0 0;}
.interviewproc-storage-checkbox {
	position: relative; 
	padding-bottom:8px; }
.responsive-icon {
	display: none;
}
 
/* responsive */
@media only screen and (max-width: 767px) {
	.responsive-page #bd {
		padding: 0 2%; }
	.responsive-page .interviewproc-form .btn,
	.responsive-page .listingproc-navbuttons .button-medium {
		width: 100%;
		padding: 6px 0px 5px 0px;}
	.responsive-page .interviewproc-form .btn {
		text-align: center;
		padding-left: 0;
		margin-bottom: 10px;
		font-weight:bold;
		line-height: 19px;
		margin-top:10px;}
	.responsive-page .interviewproc-form .btn input {
		font-size:14px !important; }
	.responsive-page .interviewproc-auctiontype-container {
		margin-top:15px; }
	.responsive-page .interviewproc-auctiontype-container .interviewproc-auctiontype-select {
		margin-left:0px; }
	.responsive-page .listingproc-navbuttons {
		text-align: center;
		padding-left: 0; }
	.responsive-page .listingproc-navbuttons .button {
		margin-bottom: 10px; }
	.responsive-page .interviewproc-pagetitle {
		display:none;
		padding: 0px 10px 0px 10px; }
	.responsive-page .interviewproc-pagetitle .secure {
		position: relative;
		right: 5px; }
	.responsive-page .interviewproc-notice {
		width: 400px;
		margin-top: 10px; }
	.responsive-page .urlimport {
		width: 95%;
		margin-top: 10px;
		padding: .7em; }
    .responsive-page .interviewproc-proxibid-image-container {
        position:relative;
        margin-top:15%;
        margin-left:0; }
    .responsive-page .interviewproc-proxibid-image-container img {
        position:absolute;
        bottom:5px;
        right:5px; }
	.responsive-page .interviewproc-form .form-item #dvNotAuction.auctionstyling, .responsive-page .interviewproc-form .form-item #dvAuctionPurchase.auctionstyling {
		border: 1px solid #cccccc;
		cursor: pointer;
		margin-bottom: 0;
		width:95%; }
	.responsive-page .interviewproc-form .form-item #dvNotAuction.auctionstyling {
	   padding: 1.4em .7em 1.4em .7em !important;
	   border-radius: 5px 5px 0px 0px;}
	.responsive-page .interviewproc-form .form-item #dvAuctionPurchase.auctionstyling {
	   padding: .7em !important;
	   border-radius: 0px 0px 5px 5px;
	   border-top:0;}
	.responsive-page .auctionstyling input, .responsive-page .auctionstyling label, .responsive-page .auctionstyling select {
	   cursor: pointer;}
	.responsive-page .interviewproc-longbox {
		width: 400px; }
	.responsive-page .interviewproc-longdrop {
		width: 250px; }
	.responsive-page .interviewproc-tip {
		display: none; }
	.responsive-page .interviewproc-section .interviewproc-main,
	.responsive-page .interviewproc-section .interviewproc-tip {
		float: none;
		width: auto;
		min-height: 0; }
	.responsive-page .interviewproc-section .interviewproc-tip {
		position: absolute;
		z-index: 751;
		top: 0;
		left: 3px;
		right: 3px;
		width: auto;
		background: #F5F5F5;
		border: 1px solid #e5e5e5;
		-moz-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3);
		-webkit-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3);
		box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3); }
	.responsive-page .interviewproc-tip .notification {
		width: auto;
		margin: 0; }
	.responsive-page .interviewproc-section {
		border: 0;
		padding: 0;
		/*margin: 0 5px 0px 5px;*/
		width:100%; }
	.responsive-page .interviewproc-section-inner {
		min-height: 0;
		margin: 0;
		padding: .5em 0;
		position: relative;
		border: none;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;}
	/* tip toggle */
	.responsive-page .white-popup {
		position: relative;
		background: #FFF;
		padding: 20px;
		width: auto;
		max-width: 500px;
		margin: 20px auto;
		border: 1px solid #cccccc;
		border-radius: 5px; }
	.responsive-page .white-popup .notification { 
		background-color: transparent; }
	/*.responsive-page #interviewprocTips-popup-link.interviewproc-tip-open-popup-link {
		top: 15px;
		position: fixed; }*/
	.responsive-page .interviewproc-tip-open-popup-link {
		position: absolute;
		top: 0px; /*5px;*/
		right:10px;}
	.responsive-page .interviewproc-tip-open-popup-link-inpage {
		float:right; 
		position:relative;}
	.responsive-page .interviewproc-tip-open-popup-link,
	.responsive-page .interviewproc-tip-open-popup-link-inpage { 
		z-index:1;	
		width:25px; 
		height:25px; 
		display: block;
		padding:0px;
		border: 1px solid #cccccc;
		border-radius: 50%;
		background: -moz-linear-gradient(top, white 0%, #efefef 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #efefef));
		background: -webkit-linear-gradient(top, white 0%, #efefef 100%);
		background: -o-linear-gradient(top, white 0%, #efefef 100%);
		background: -ms-linear-gradient(top, white 0%, #efefef 100%);
		background: linear-gradient(to bottom, #ffffff 0%, #efefef 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
		background-repeat: repeat;
		-webkit-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 1px;
		-moz-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 1px;
		box-shadow: rgba(0, 0, 0, 0.35) 0 1px 1px; }	
	.responsive-page .interviewproc-toggle-item.off {
		display: none; }
	.responsive-page .interviewproc-toggle-item {
		cursor: pointer;
		border: 1px solid transparent;
		display: block;
		position:relative;
		top:auto;
		right:auto;
		/*position: absolute;
		padding: 4px;
		top: 5px;
		right: 5px;
		z-index: 750;*/ }
	.responsive-page .interviewproc-toggle-item:hover,
	.responsive-page .interviewproc-toggle-item:active {
		border: 1px dotted #666; }
	.responsive-page .interviewproc-toggle-tip {
		height: 16px;
		width: 16px; }
	.responsive-page .interviewproc-close-tip {
		height: 13px;
		width: 13px;
		padding: 7px;
		border-color: #F5F5F5; }
	/* form resets */
	.responsive-page .interviewproc-form {
		padding: 0; }
	.responsive-page .interviewproc-form .form-item-long .form-item-description,
	.responsive-page .interviewproc-form .form-item-description,
	.responsive-page .interviewproc-form .form-item-long .form-item-inputs,
	.responsive-page .interviewproc-form .form-item-inputs,
	.responsive-page .interviewproc-form .form-item .form-item-description,
	.responsive-page .interviewproc-form .form-item .form-item-inputs {
		display: block;
		float: none;
		width: auto;
		margin-left: 0; }	
	.responsive-page .interviewproc-form .form-item .form-item-inputs select,
	.responsive-page .interviewproc-form .form-item .form-item-inputs-indent select,
    .responsive-page .interviewproc-form .form-item .form-item-description select{
		width: 100%; /* 96% */ }
	.responsive-page .interviewproc-form .form-item-long .form-item-description,
	.responsive-page .interviewproc-form .form-item-description {
		margin-bottom: 10px;
		font-size: 16px;
		line-height: 1.5em; }
	.responsive-page .interviewproc-form > .form-item:first-child .form-item-description {
		padding: 0 25px 0 0; } /* to save space for the tip icons! */
	.responsive-page .interviewproc-form .form-item .form-item-inputs-indent {
		padding: 0 !important; }
	.responsive-page .interviewproc-form .form-item-indent .form-item-description {
		width: auto; }
	.responsive-page .interviewproc-form .form-item-inputs label {
		padding-right: 15px; }
	.responsive-page .interviewproc-longdrop {
		width: 99%; }
	.responsive-page .interviewproc-longbox {
		width: 99%; }
	.responsive-page .interviewproc-form .form-section-address .form-item-description {
		font-size: 12px; }
	.responsive-page .interviewproc-form-date-and {
		display: block;
		margin-bottom: 10px; }
	.responsive-page .timeframe-datebox,
	.responsive-page .timeframe-datebox-withand,
	.responsive-page .interviewproc-form-date-and {
		width: 100%; }
	.responsive-page .interviewproc-form .req {
		display:none; }
	.ie9.responsive-page .interviewproc-horse-item-container .interviewproc-short-textbox {
		width:60%; }
	.responsive-page .icon-container {
		z-index:1;	
		width:25px; 
		height:25px; 
		position: relative;
		top: 7px;
		display: inline-block;
		padding:0px;
		border: 1px solid #cccccc;
		border-radius: 50%;
		background: -moz-linear-gradient(top, white 0%, #efefef 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #efefef));
		background: -webkit-linear-gradient(top, white 0%, #efefef 100%);
		background: -o-linear-gradient(top, white 0%, #efefef 100%);
		background: -ms-linear-gradient(top, white 0%, #efefef 100%);
		background: linear-gradient(to bottom, #ffffff 0%, #efefef 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
		background-repeat: repeat;
		-webkit-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 1px;
		-moz-box-shadow: rgba(0, 0, 0, 0.35) 0 1px 1px;
		box-shadow: rgba(0, 0, 0, 0.35) 0 1px 1px;}
	.servicetypes .icon {
		display: none;
	}
	.responsive-page .responsive-icon {
		display: inline-block;
	}
}
